@font-face {
    font-family: HelveticaNeue;
    src: url(/assets/fonts/HelveticaNeue.eot?t=1536060074631);
    src: url(/assets/fonts/HelveticaNeue.eot?t=1536060074631#iefix) format("embedded-opentype"), url(/assets/fonts/HelveticaNeue.woff) format("woff"), url(/assets/fonts/HelveticaNeue.ttf?t=1536060074631) format("truetype"), url(/assets/fonts/HelveticaNeue.svg?t=1536060074631#brownFont) format("svg")
}

@font-face {
    font-family: HCBold;
    src: url(/assets/fonts/HelveticaNeueCondensedBlack.eot?t=1536060074631);
    src: url(/assets/fonts/HelveticaNeueCondensedBlack.eot?t=1536060074631#iefix) format("embedded-opentype"), url(/assets/fonts/HelveticaNeueCondensedBlack.woff) format("woff"), url(/assets/fonts/HelveticaNeueCondensedBlack.ttf?t=1536060074631) format("truetype"), url(/assets/fonts/HelveticaNeueCondensedBlack.svg?t=1536060074631#brownFont) format("svg")
}

body {
    font-family: HelveticaNeue, Microsoft Yahei, "sans-serif";
}

:root {
    --header-height: 94.5px;
    --footer-height: 154px;
    --theme-color-orange: #ed6c00;
    --theme-color-blue: #002f74;
    --theme-color-green: #6ac24a;
}

a {
    text-decoration: none;
}

a[href^="javascript:void(0)"]:not([onclick]) {
    cursor: default;
}

p,
figure {
    margin: 0;
}

.banner_swiper, .header_banner img {
    border-bottom-left-radius: clamp(35px, 4vw, 75px) !important;
}

.header_fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: var(--header-height);
    z-index: 999;
}

.page_contents {
    min-height: calc(100vh - var(--footer-height) - var(--header-height));
}

.page_contents_top {
    margin-top: var(--header-height);
    padding-bottom: 88px;
}

.text_img_center {
    display: flex;
    align-items: center;
}

.header_navbar {
    background-color: var(--theme-color-blue);
    width: 100%;
}

.header_navbar>.container-fluid {
    max-width: 1500px;
}

.header_logo {
    max-width: 20.4%;
    display: block;
    margin-right: 6.8%;
}

.header_logo>img {
    width: 100%;
}

#navbarSupportedContent .navbar-nav .nav-link {
    color: #fff;
    font-weight: bold;
    font-size: 17px;
    padding: 0 0 0.5rem 0;
}


#navbarSupportedContent .navbar-nav .nav-link.active,
#navbarSupportedContent .navbar-nav .nav-link:hover {
    color: var(--theme-color-orange);
}

#navbarSupportedContent .navbar-nav {
    gap: 4%;
    width: 100%;
}

html[lang='en'] #navbarSupportedContent .navbar-nav {
    gap: 28px;
}

.header_menu01 {
    width: 100%;
    padding-top: 0.5rem;
}

.header_dropdown_toggle {
    background: unset;
    border: unset;
    color: #fff;
    display: flex;
    align-items: center;
    font-size: 14px;
}

.header_dropdown_toggle::after {
    display: none;
}

.header_drop_icon {
    transition: all 0.2s ease;
}

.header_dropdown_toggle.show .header_drop_icon {
    transform: rotate(180deg);
}

.header_dealer {
    color: #fff;
    font-size: 14px;
}

.header_dealer>svg {
    margin-right: 8px;
}

.header_dealer:hover {
    color: var(--theme-color-orange);
}

.location-path,
.svg_search,
.zoushi_svg {
    fill: #FFFFFF;
}

.header_dealer:hover .location-path,
.header_search:hover .svg_search,
.header_zoushi:hover .zoushi_svg {
    fill: var(--theme-color-orange)
}

.header_search {
    cursor: pointer;
    font-size: 14px;
}

.navbar-toggler-sty {
    border: unset;
}

button.navbar-toggler-sty:focus:not(:focus-visible) {
    box-shadow: unset;
}

.header_menu_right_box {
    width: 100%;
}

header .navbar-toggler-sty span {
    transition: all 0.5s;
    box-sizing: border-box;
    background-color: rgb(255, 255, 255);
    display: block;
    width: 22px;
    height: 2px;
    margin-top: 6px;
    border-radius: 8px;
}

header .navbar-toggler span:nth-of-type(2) {
    opacity: 0;
}

header .navbar-toggler.collapsed span:nth-of-type(2) {
    opacity: 1;
}

header .navbar-toggler span:nth-of-type(1) {
    transform: translateY(6px) rotate(-45deg);
}

header .navbar-toggler span:nth-of-type(3) {
    transform: translateY(-10px) rotate(45deg);
}

header .navbar-toggler.collapsed span:nth-of-type(3),
header .navbar-toggler.collapsed span:nth-of-type(1) {
    transform: translateY(0px) rotate(0deg);
}

.footer_box {
    background-color: var(--theme-color-blue);
    border-top: 10px solid var(--theme-color-orange);
}

.footer_menu_box {
    color: #fff;
    padding: 30px 0;
}

.footer_menu_box_child {
    display: flex;
    flex-wrap: wrap;
    gap: 5%;
}

.footer_menu_box_child:first-child {
    margin-bottom: 20px;
}

.footer_menu_box_child a {
    color: #fff;
}

.footer_menu_box_child a:hover {
    color: var(--theme-color-orange);
}

.telephone_box p {
    margin-bottom: 0;
    font-size: 28px;
    line-height: 1.2;
}

.telephone_box .telephone_num {
    font-size: 42px;
}

.footer_copyright>img {
    vertical-align: sub;
}

.link-buttom-more {
    background-color: var(--theme-color-green);
    padding: 8px 25px;
    border-radius: 26px;
    width: 145px;
    transition: background-color 0.3s ease-in;
    display: block;
    color: #fff;
    position: relative;
}

.link-buttom-more:hover {
    background-color: var(--theme-color-orange);
}

.link-buttom-more.orange {
    background-color: var(--theme-color-orange);
}

.link-buttom-more.blue {
    background-color: var(--theme-color-blue);
}

.link-buttom-more.orange:hover,
.link-buttom-more.blue:hover {
    background-color: var(--theme-color-green);
}

.link-buttom-more::after {
    content: '';
    position: absolute;
    right: 22px;
    top: 50%;
    width: 20px;
    height: 20px;
    background-image: url('/assets//common/img/icon_link_more.svg');
    transform: translateY(-50%);
}

.play_video_icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px !important;
    height: 80px !important;
    margin: -40px auto auto -40px;
}

html[lang='en'] .en_hide,
html[lang='zh'] .cn_hide {
    display: none;
}

html[lang='en'] .en_show,
html[lang='zh'] .cn_show {
    display: none;
}

.sidebar {
    position: fixed;
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
}

.sidebar_right {
    position: fixed;
    right: 20px;
    bottom: 19%;
    width: 44px;
    border-radius: 30px;
    z-index: 99;
}

.slidebar_right_box {
    background: #fff;
}

.slidebar_right_box,
.back_to_top {
    -webkit-box-shadow: 0 4px 8px rgba(0, 91, 172, 0.24);
    box-shadow: 0 4px 8px rgba(0, 91, 172, 0.24);
    border-radius: 30px;
    padding: 15px 0;
}

.slidebar_right_box .icon_box img {
    width: 23px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.slidebar_right_box .item img {}

.slidebar_right_box .item {
    position: relative;
    margin-bottom: 5px;
    display: block
}

.slidebar_right_box .item .icon_box {
    text-align: center;
    padding: 8px;
    border-radius: 4px;
    overflow: hidden;
    height: 44px;
}

.slidebar_right_box .item .icon_box span {
    font-size: 12px;
    display: block;
    line-height: 1.3;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    margin-top: 10px;
    color: var(--theme-color-blue);
}

.sildebar_hover_box {
    display: block;
    width: 192px;
    background-color: #fff;
    border-radius: 4px;
    padding: 24px;
    -webkit-box-shadow: 0 4px 16px rgba(0, 0, 0, 0.16);
    box-shadow: 0 4px 16px rgba(0, 0, 0, 0.16);
    position: absolute;
    right: 53px;
    top: 0;
    display: none;
}

.slidebar_right_box .item:hover .sildebar_hover_box {
    display: block;
}

.phone_box {
    font-size: 20px;
    font-weight: bold;
    color: var(--theme-color-blue);
    text-align: center;
    padding: 12px;
}

.qrcode_box {
    top: unset;
    bottom: 0;
    text-align: center;
}

.qrcode_box p {
    color: #000;
    margin-top: 5px;
    margin-bottom: 0;
}

.qrcode_box img {
    width: 100%;
}

.back_to_top {
    padding: 0;
    margin-top: 10px;
}

@media screen and (min-width: 992px) {
    #navbarSupportedContent .navbar-nav .nav-item:last-child {
        margin-left: auto;
    }

    #navbarSupportedContent {
        flex-wrap: wrap;
    }

    #navbarSupportedContent {
        flex-direction: column-reverse;
    }

    .header_search_sp {
        display: none;
    }

    .telephone_box {
        text-align: right;
    }
}

@media screen and (max-width: 1399px) {
    .telephone_box p {
        font-size: 24px;
    }

    .telephone_box .telephone_num {
        font-size: 36px;
    }

    .header_logo {
        margin-right: 3%;
    }
}

@media screen and (max-width: 1346px) {
    html[lang='en'] #navbarSupportedContent .navbar-nav {
        gap: 17px;
    }
}

@media screen and (max-width: 1275px) {
    :root {
        --header-height: 91.5px;
    }

    .header_logo {
        margin-right: 3%;
    }

    #navbarSupportedContent .navbar-nav .nav-link {
        font-size: 15px;
    }

}

@media screen and (max-width: 1199px) {
    .telephone_box p {
        font-size: 19px;
    }

    .telephone_box .telephone_num {
        font-size: 29px;
    }
}

@media screen and (max-width: 1137px) {
    #navbarSupportedContent .navbar-nav {
        gap: 3%;
    }
}

@media screen and (max-width: 1040px) {
    #navbarSupportedContent .navbar-nav {
        gap: 2%;
    }
}

@media screen and (min-width: 992px) {
    .slidebar_right_box .item:hover .icon_box img {
        -webkit-transform: translateY(-4px);
        -ms-transform: translateY(-4px);
        transform: translateY(-4px);
        opacity: 0;
    }

    .slidebar_right_box .item:hover span {
        -webkit-transform: translateY(-37px);
        -ms-transform: translateY(-37px);
        transform: translateY(-37px);
        color: var(--theme-color-blue);
    }
}
/* mobile */
@media screen and (max-width: 991px) {
    :root {
        --header-height: 56px;
        --footer-height: 288px;
    }

    html[lang='en'] {
        --footer-height: 94px;
    }

    .page_contents_top {
        padding-bottom: 45px;
    }

    .header_logo {
        max-width: 50%;
    }

    .header_search,
    .mobile_hide {
        display: none;
    }

    .header_menu01 {
        /* display: none; */
        padding: 0;
        margin: 0;
    }

    .header_menu_right_box {
        overflow: hidden;
    }

    .header_menu_right_box.active {
        height: 376px;
    }

    #navbarSupportedContent {
        overflow: hidden auto;
        height: 100%;
    }

    #navbarSupportedContent .navbar-nav {
        padding-top: 0.5rem;
    }

    #navbarSupportedContent .navbar-nav .nav-link,
    #navbarSupportedContent .header_menu01 .dropdown a {
        font-weight: normal;
        font-size: 16px;
    }

    #navbarSupportedContent .header_menu01 .dropdown {
        width: 100%;
    }

    #navbarSupportedContent .header_menu01 .dropdown a {
        width: 100%;
        padding: 0 0 0.5rem 0;
        display: block;
        color: #fff;
    }

    #navbarSupportedContent .header_menu01 .dropdown li a {
        padding-left: 1rem;
    }

    #navbarSupportedContent .mobile_set {
        display: block !important;
    }

    #navbarSupportedContent .dropdown-menu.show {
        position: unset;
        background: unset;
        border: unset;
    }

    .header_search_sp {
        position: absolute;
        right: 64px;
        top: 50%;
        margin-top: -12px;
    }

    .header_dealer {
        font-size: 16px;
    }

    .link-buttom-more {
        width: 130px;
        padding: 8px 25px;
        font-size: 14px;
        line-height: 1;
    }

    .slidebar_right_box {
        display: none;
    }

    .back_to_top {
        display: block;
        margin-top: 0;
    }

    .sidebar_right {
        bottom: 25px;
    }

}

@media screen and (max-width: 767px) {
    :root {
        --footer-height: 166px;
    }

    html[lang='en'] {
        --footer-height: 118px;
    }
}